Bug 115302 - Update port: x11-toolkits/pmw to 1.3
Summary: Update port: x11-toolkits/pmw to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-08 11:30 UTC by fmysh
Modified: 2007-09-02 08:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (32.92 KB, patch)
2007-08-08 11:30 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2007-08-08 11:30:01 UTC
	Update to Pmw 1.3

	- Take maintainership
	- Change PORTNAME pmw to Pmw.  Please repocopy.
	- Install scripts under bin and contrib to DATADIR.
Comment 1 fmysh 2007-08-09 19:39:45 UTC
If there is still time for repocopy, it would be nice to change
name x11-toolkits/pmw to x11-toolkits/py-Pmw for consistency.
Comment 2 Rong-En Fan freebsd_committer 2007-08-22 15:49:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 3 Rong-En Fan freebsd_committer 2007-08-27 14:05:19 UTC
State Changed
From-To: open->repocopy

Please copy x11-toolkits/pmw to x11-toolkits/py-Pmw 


Comment 4 Rong-En Fan freebsd_committer 2007-08-27 14:05:19 UTC
Responsible Changed
From-To: rafan->portmgr

Please copy x11-toolkits/pmw to x11-toolkits/py-Pmw
Comment 5 Joe Marcus Clarke freebsd_committer 2007-09-02 04:59:23 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2007-09-02 04:59:23 UTC
Responsible Changed
From-To: portmgr->rafan

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2007-09-02 05:39:08 UTC
rafan       2007-09-02 04:38:58 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/py-Pmw  Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Forced commit to note the repocopy: x11-toolkits/pmw -> x11-toolkits/py-Pmw
  
  PR:             115302
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.25      +0 -0      ports/x11-toolkits/py-Pmw/Makefile
  1.11      +0 -0      ports/x11-toolkits/py-Pmw/distinfo
  1.3       +0 -0      ports/x11-toolkits/py-Pmw/pkg-descr
  1.9       +0 -0      ports/x11-toolkits/py-Pmw/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2007-09-02 08:13:15 UTC
rafan       2007-09-02 07:13:09 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/py-Pmw  Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3
  - Rename to py-Pmw for consistence among other Python ports
  - Use PYTHON_SITELIBDIR in pkg-plist
  - Pass maintainership to submitter
  
  PR:             ports/115302
  Submitted by:   TAOKA Fumiyoshi <fmysh at iijmio-mail.jp>
  
  Revision  Changes    Path
  1.26      +21 -19    ports/x11-toolkits/py-Pmw/Makefile
  1.12      +3 -3      ports/x11-toolkits/py-Pmw/distinfo
  1.10      +279 -277  ports/x11-toolkits/py-Pmw/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2007-09-02 08:15:03 UTC
rafan       2007-09-02 07:14:59 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits         Makefile 
  Log:
  - x11-toolkits/pmw is renamed to x11-toolkits/py-Pmw
  
  PR:             ports/115302
  
  Revision  Changes    Path
  1.466     +1 -1      ports/x11-toolkits/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter service freebsd_committer 2007-09-02 08:15:27 UTC
rafan       2007-09-02 07:15:24 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
  Log:
  - Rename x11-toolkits/pmw to x11-toolkits/py-Pmw
  
  PR:             115302
  
  Revision  Changes    Path
  1.1467    +2 -1      ports/MOVED
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 dfilter service freebsd_committer 2007-09-02 08:16:09 UTC
rafan       2007-09-02 07:16:05 UTC

  FreeBSD ports repository

  Modified files:
    french/eficas        Makefile 
    x11-toolkits/py-tktreectrl Makefile 
    biology/pymol        Makefile 
    devel/pypersrc       Makefile 
    games/ptkei          Makefile 
    net/forg             Makefile 
    misc/cuecat          Makefile 
    net-im/fugu          Makefile 
  Log:
  - Chase x11-toolkits/pmw renamed to x11-toolkits/py-Pmw
  
  PR:             115302
  
  Revision  Changes    Path
  1.30      +2 -2      ports/biology/pymol/Makefile
  1.3       +2 -2      ports/devel/pypersrc/Makefile
  1.17      +2 -1      ports/french/eficas/Makefile
  1.12      +2 -2      ports/games/ptkei/Makefile
  1.10      +2 -2      ports/misc/cuecat/Makefile
  1.12      +2 -2      ports/net-im/fugu/Makefile
  1.10      +2 -2      ports/net/forg/Makefile
  1.6       +2 -2      ports/x11-toolkits/py-tktreectrl/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 dfilter service freebsd_committer 2007-09-02 08:16:43 UTC
rafan       2007-09-02 07:16:40 UTC

  FreeBSD ports repository

  Removed files:
    x11-toolkits/pmw     Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Remove x11-toolkits/pmw which is renamed to x11-toolkits/py-Pmw
  
  PR:             ports/115302
  
  Revision  Changes    Path
  1.25      +0 -48     ports/x11-toolkits/pmw/Makefile (dead)
  1.11      +0 -3      ports/x11-toolkits/pmw/distinfo (dead)
  1.3       +0 -23     ports/x11-toolkits/pmw/pkg-descr (dead)
  1.9       +0 -277    ports/x11-toolkits/pmw/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 dfilter service freebsd_committer 2007-09-02 08:17:32 UTC
rafan       2007-09-02 07:17:29 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
  Log:
  - x11-toolkits/pmw is renamed to x11-toolkits/py-Pmw
  
  PR:             ports/115302
  
  Revision  Changes    Path
  1.18628   +1 -1      CVSROOT/modules
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 Rong-En Fan freebsd_committer 2007-09-02 08:17:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!